## ev-properties-dialog

ev-properties-dialog

## Synopsis

                        EvPropertiesDialog;
                        EvPropertiesDialogClass;
                        EvPropertiesDialogPrivate;
    GtkWidget *         ev_properties_dialog_new            (void);
    void                ev_properties_dialog_set_document   (EvPropertiesDialog *properties,
                                                             const gchar *uri,
                                                             EvDocument *document);

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GtkObject
                   +----GtkWidget
                         +----GtkContainer
                               +----GtkBin
                                     +----GtkWindow
                                           +----GtkDialog
                                                 +----EvPropertiesDialog

## Implemented Interfaces

EvPropertiesDialog implements AtkImplementorIface and GtkBuildable.

## Description

## Details

### EvPropertiesDialog

    typedef struct _EvPropertiesDialog EvPropertiesDialog;

### EvPropertiesDialogClass

    typedef struct _EvPropertiesDialogClass EvPropertiesDialogClass;

### EvPropertiesDialogPrivate

    typedef struct _EvPropertiesDialogPrivate EvPropertiesDialogPrivate;

### ev_properties_dialog_new ()

    GtkWidget *         ev_properties_dialog_new            (void);

Returns : |

### ev_properties_dialog_set_document ()

    void                ev_properties_dialog_set_document   (EvPropertiesDialog *properties,
                                                             const gchar *uri,
                                                             EvDocument *document);

`properties` : |
`uri` : |
`document` : |